Bug 377571 - Firefox f7 newer than f8 blocks live upgrade
Firefox f7 newer than f8 blocks live upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 06:23 EST by Peter Dalgaard
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 09:48:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Dalgaard 2007-11-12 06:23:19 EST
Description of problem:
F7 recently upgraded to firefox 2.0.0.9 F8 is still at 2.0.0.8 - Yum won't
upgrade it leading to missing (exact) dependencies on gecko-libs from yelp and
devhelp

Version-Release number of selected component (if applicable):
See above

How reproducible:
always

Steps to Reproduce:
1. Install release and release-docs RPMs for F8 on a fully upgraded F7
2. yum update
3.
  
Actual results:
Missing dependencies on gecko-libs

Expected results:
Installation F8...

Additional info:
Presumably easily fixed by putting firefox 2.0.0.9 & friends into F8 updates.
Comment 1 Matěj Cepl 2007-11-12 09:48:06 EST
Packages are ready to be pushed into repositories.

Note You need to log in before you can comment on or make changes to this bug.